</head>
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style/css/main.css">
    <link rel="stylesheet" href="style/css/reset.css">
    <link rel="stylesheet" href="./node_modules/animate.css/animate.css">
    <title>Fashion</title>
  <body>
    <nav class="navbar navbar-light navbar-expand-sm bg-light">
      <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto justify-content-between">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Dropdown
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Jumbotron -->
    <div class="jumbotron text-center">
      <h1 class="display-3 text-center" style="color:#f1f1f1">Fashion</h1>
      <h5 style="color:white">Just choose what you want</h5>
    </div>
    <div id="faceBeforeCollection" class="quote text-center">
        <blockquoteclass="blockquote">
            <p class="mb-0 text-center" style="color:black">
              Fashion is not something that exists in dresses only. Fashion is in the sky, in the street, fashion has to do with ideas, the way we live, what is happening.
            </p>
            <footer class="blockquote-footer text-center">
              <cite class="Source Title"> Coco Chanel</cite>
            </footer>
          </blockquote>
      <hr class="my-2">
    </div>
    <div class="line text-center">
        <h2>Meet our collection</h2>
    </div>
    <!-- Info sheet -->
    <div class="container">
        <div class="row justify-content-center">
          <div id="div1" class="p-3 mr-1 col-md-3 shadow text-center">
          <img id="img1" src="./style/img/J.D.Y-Collarless-Coat-4-870x1110.jpg" class="img-thumbnail">
          <h3>Autumn</h3>
          <p class="lead">Cool dresses</p>
        </div>
        <div id="div2" class="p-3 mr-1 col-md-3 shadow text-center">
          <img id="img2" src="./style/img/First-I-Double-Breasted-Coat.jpg" class="img-thumbnail">
          <h3>Winter</h3>
          <p class="lead">Cool dresses</p>
        </div>
        <div id="div3" class="p-3 col-md-3 shadow text-center">
          <img id="img3" src="./style/img/HTB1N6hRHFXXXXX.XXXXq6xXFXXXq.jpg" class="img-thumbnail">
          <h3>Summer</h3>
          <p class="lead">Cool dresses</p>
        </div>
      </div>
    </div>
    <!-- Additional text for Autumn image  -->
    <div id="text1">
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda placeat perspiciatis dignissimos iste, accusamus facere impedit adipisci explicabo optio similique dicta, aliquid fugit distinctio, velit possimus ipsa eius amet. Velit!</p>
    </div>
    <!-- Two paragraphs for Winter image   -->
    <p id="pVar1">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente minus, doloremque corrupti alias suscipit ipsum libero quisquam omnis est laborum. Neque ipsam quaerat nulla consequuntur quam velit dolores, et facere?
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente minus, doloremque corrupti alias suscipit ipsum libero quisquam omnis est laborum. Neque ipsam quaerat nulla consequuntur quam velit dolores, et facere?
    </p>
    <p id="pVar2">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab dicta quas ut, nesciunt eveniet quo doloremque, veritatis placeat tenetur rem consequuntur harum. Eligendi quasi atque veniam itaque accusantium nisi ea.
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente minus, doloremque corrupti alias suscipit ipsum libero quisquam omnis est laborum. Neque ipsam quaerat nulla consequuntur quam velit dolores, et facere?
    </p>
    <!-- --------------------------------- -->
    <!-- Additional text for Summer image -->
    <div id="text2">
      <p>
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi reprehenderit unde impedit voluptatibus. Est culpa consequatur reiciendis voluptatum reprehenderit distinctio iste placeat, aspernatur laboriosam obcaecati, rem ratione, minus totam quibusdam?
      </p>
    </div>
    <!-- --------------------------------- -->
    <!-- Form -->
    <div id="forAnimeForm" class="container">
      <div class="application text-center">
        <h3>If you Interesed in the Apply!</h3>
      </div>
      <div class="row">
        <div id="form" class="col-md-4">
            <form>
                <label for="name">Name:</label>
                <input type="text" name="name" id="name" class="form-control">
                <label for="surname">Surname:</label>
                <input type="text" name="surname" id="surname" class="form-control">
                <label for="email">E-mail:</label>
                <input type="text" name="email" id="email" class="form-control">
                <br>
                <div class="col text-center">
                  <button type="submit" class="btn btn-success">Apply</button>
                </div>
            </form>
        </div>
      </div>
    </div>
    <!-- Footer -->
    <footer id="footer" class="container-fluid text-center bg-light">
      <div class="container">
          <div class="footer-copyright text-center py-3" style="color:black">© 2018 Copyright:
                <a>Fashion.com</a>
          </div>
        </div>  
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.2.0/anime.js"></script> -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="./node_modules/animejs/lib/anime.js"></script>
    <script src="./imakewebthings-waypoints-34d9f6d/lib/noframework.waypoints.js"></script>
    <script src="./animation.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    
  </body>
</html>

